"FATTXRefreshHeaderIdleText" = "下拉可以刷新";
"FATTXRefreshHeaderPullingText" = "鬆開立即刷新";
"FATTXRefreshHeaderRefreshingText" = "正在刷新數據中...";

"FATTXRefreshTrailerIdleText" = "滑動查看圖文詳情";
"FATTXRefreshTrailerPullingText" = "釋放查看圖文詳情";

"FATTXRefreshAutoFooterIdleText" = "點擊或上拉加載更多";
"FATTXRefreshAutoFooterRefreshingText" = "正在加載更多的數據...";
"FATTXRefreshAutoFooterNoMoreDataText" = "已經全部加載完畢";

"FATTXRefreshBackFooterIdleText" = "上拉可以加載更多";
"FATTXRefreshBackFooterPullingText" = "鬆開立即加載更多";
"FATTXRefreshBackFooterRefreshingText" = "正在加載更多的數據...";
"FATTXRefreshBackFooterNoMoreDataText" = "已經全部加載完畢";

"FATTXRefreshHeaderLastTimeText" = "最後更新：";
"FATTXRefreshHeaderDateTodayText" = "今天";
"FATTXRefreshHeaderNoneLastDateText" = "無記錄";
